Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Wireless Controller and Wireless Access Point Software Mismatch

Hi,

 

Just a quick question...If the software version on an access point is newer than that on the controller, will the controller be able to see / connect to the access point?

Everyone's tags (1)
3 REPLIES
Gold

Hi,Yes. AP will be able to

Hi,

Yes. AP will be able to register with WLC even if it has higher software version as long as software version is compatible between AP/WLC. During the registration process WLC will downgrade the AP image (if required) to match with WLC's image version.

Hope that helps.

Regards

Najaf

Cisco Employee

A LAP should always be in

A LAP should always be in sync to the controllers software. So during joining process if the WLC detects a higher or lower software version on AP, it will either downgrade or upgrade it to its own version.

So when new version of AP will try joining controller, it will be downgraded to code as per WLC and it will reboot with new image than.

For more details, please check Background Information under Lightweight AP (LAP) Registration to a Wireless LAN Controller (WLC).

-Thanks

Vinod

**Encourage Contributors. RATE Them.**

-Thanks Vinod **Rating Encourages contributors, and its really free. **
VIP Purple

adding to Najaf and Vinod

adding to Najaf and Vinod post:

Just check this Cisco Wireless Solutions Software Compatibility Matrix:

 

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

 

Regards

 

633
Views
8
Helpful
3
Replies
CreatePlease to create content